package com.jscape.inet.ftp;

/**
 * @author Alex
 * @version 1.0
 * @see <a href="ClientProtocolInterpreter.java.html">Source code</a>
 */
public interface ClientProtocolInterpreter {

    void sendCommand(String command)
            throws FtpException;

    String receiveReply()
            throws FtpException;

}
